// 基础数据通过code匹配过滤公式
export default {
    execute:function(){
        console.log("进入MDFilterByCode公式前端公式");
        if(arguments&&arguments[0]&&arguments[0][0]
            &&arguments[0][1]
            &&arguments[0][2]
            &&arguments[1]){
            let billField = arguments[0][0],context = arguments[1];
            return '';
            
        }else{
            GAMS.Common.messagePrompt('MDFilterByCode公式：参数配置有误');
            return '';
        }
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}